
  @media(max-width:992px){
   .wrapper{
    width:100%;
  } 
  }
  .panel-heading {
    padding: 0;
      border:0;
  }
  .panel-title>a, .panel-title>a:active{
      display:block;
    color:#555;
    font-size:12px;
    font-weight:bold;
  }
  .panel-heading  a:before {
     font-family: 'FontAwesome';
     content: "\f078";
     float: right;
     transition: all 0.5s;
  }

  .is-standard {
    color: #424e4e;
    background: #f3f6f5;
    font-weight: 600;
    font-size: 14px;
  }

  .strip-head {
      background-color: #f3f6f5;
  }

  #module a.collapsed::after {
    content: "+ Show More";
}

.model-2-nav {
  color: black;
}

#module #collapseExample.collapse:not(.show) {
  display: block;
  height: 3rem;
  overflow: hidden;
}

.collapse {
  display: none;
}
  